div.event {
    display: inline-block;
    clear: both;
    width: 791px;
    padding: 0;
    margin: 20px 0 10px 0;
    background: #eeeeee;
    border: 2px solid #717171;
}    

.event h3 {
    float:left;
    width: 85px;
    color: white;
    font-size: inherit;
    font-weight: bold;
    padding: 5px 10px 5px 10px;
    margin: 0;
    height:20px;
    background: #666666;
}    

.event h2 {
    float:right;
    width: 666px;
    text-align:left;
    font-size: inherit;
    padding: 5px 10px 5px 10px;
    margin: 0;
    color: white;
    background: #999999;
    height: 20px;
}    

.event p {
    margin: 15px 10px 10px 10px;
	display: inline-block;
}

.event p + p ,
.event ul + p {
    margin-top: 0;
}    